## node-require-dir 0.3.0

=== debian/changelog ===
node-require-dir (0.3.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Mar 2016 12:58:42 +0100
