=== debian/control ===
Source: node-require-dir
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/aseemk/requireDir
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-require-dir.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-require-dir.git

Package: node-require-dir
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: helper to require() directories
 Node helper to require() directories. The directory's files are examined, 
 and each one that can be require()'d is require()'d and returned as part 
 of a hash from that file's basename to its exported contents.
 .
 Node.js is an event-based server-side JavaScript engine.
