## node-require-dir 0.3.1

=== debian/changelog ===
node-require-dir (0.3.1-1) unstable; urgency=medium

  * new upstream version
  * debian/control: bump version to 3.9.8 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Nov 2016 11:58:42 +0100
