=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/aseemk/requireDir
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-require-dir.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-require-dir.git
