## node-require-dir 1.0.0

=== debian/changelog ===
node-require-dir (1.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.0
  * Bump debhelper compat to 11
  * Bump standards version to 4.1.3
  * Change section to javascript
  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Mar 2018 19:54:06 +0530
