=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: node-require-dir
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11)
  , nodejs
-Standards-Version: 3.9.8
+ , coffeescript
+Standards-Version: 4.1.3
 Homepage: https://github.com/aseemk/requireDir
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-require-dir.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-require-dir.git
