=== debian/tests/control ===
Tests: require
Depends: node-require-dir

Test-Command: node test
Depends: @, coffeescript
