## node-require-dir 1.2.0

=== debian/changelog ===
node-require-dir (1.2.0-3) unstable; urgency=medium

  * Team upload
  * Enable all tests, this adds (test) dependency to
    node-typescript and ts-node

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 16:29:28 +0200

node-require-dir (1.2.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-require-dir: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 16:17:54 +0200

node-require-dir (1.2.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.2.0
  * Use pkg-js-tools auto test & install
  * Update patches
  * Update VCS fields to salsa
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 20:46:00 +0100
