=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-require-dir-$1/ \
 https://github.com/aseemk/requireDir/tags .*/archive/.*/v?([\d\.]+).tar.gz
