## node-require-dir 1.2.0+~1.0.2

=== debian/changelog ===
node-require-dir (1.2.0+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 08:50:50 +0100
