=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: node-require-dir
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
-Build-Depends:
- coffeescript
+Build-Depends: coffeescript
  , debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-typescript <!nocheck>
@@ -14,13 +12,14 @@
 Vcs-Browser: https://salsa.debian.org/js-team/node-require-dir
 Vcs-Git: https://salsa.debian.org/js-team/node-require-dir.git
 Homepage: https://github.com/aseemk/requireDir
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-require-dir
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: helper to require() directories
  Node helper to require() directories. The directory's files are examined,
