=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-require-dir-$1/ \
 https://github.com/aseemk/requireDir/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-require-dir,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-require-dir-$1/" \
 https://registry.npmjs.org/@types/require-dir https://registry.npmjs.org/@types/require-dir/-/require-dir-([\d\.]+)@ARCHIVE_EXT@ group
